h1, h2, h3, h4, h5, h6{text-align:center;}
.single-film-navigation .next-prev-btn-group{margin:0 0px;}
.about_us_images_sec p img{margin:0 auto;float:none;display:block;}
.inner-main-heading h2{font-size:28px;margin-top:30px;}
.page-id-51 .inner-main-heading h1{text-align:left;}
.thanks-area-msg{background-color:#808080;border:2px solid #000000;box-shadow:0 0 14px rgba(0, 0, 0, 0.5);color:#202020;font-size:28px;margin:60px 0;padding:30px 0;text-align:center;}
.tog-event{display: none;}
@media only screen and (min-width:1367px) and (max-width:1450px){
.footer-inner-con-three{width: 30%;}
.last-footer-inner{display: block;}
.last-footer{display: block; margin-bottom: 30px;}
.film-title h2{min-height: 45px;}
.location_section.meargpost{width: 850px; margin-top: 0px;}
.location_section.meargpost .feature_cs .video-area iframe{height: 60vh;}
}

@media only screen and (min-width:1280px) and (max-width:1366px){
.film-title h2{min-height: 45px;}
.last-footer-inner{display: block;}
.last-footer{display: block; margin-bottom: 30px;}
.last-footer .copyright{width: 43%;}
.footer-inner-con-three{width: 30%;}
.location_section.meargpost{width: 850px; margin-top: 0px;}
.location_section.meargpost .feature_cs .video-area iframe{height: 60vh;}
}

@media only screen and (min-width:1201px) and (max-width:1279px){
.footer-inner-con-three{width: 30%;}
}

@media only screen and (min-width:1024px) and (max-width:1200px){body{position:relative !important;overflow-x:hidden !important;}
.sticky-header .site-header .header-widget-area{margin-bottom:0;padding-bottom:15px;}
.site-header .header-widget-area{margin-top:16px;}
.featured-weddings-main-row-sec{padding:0px;}
.futured-wedding-title h1{font-size:23px !important;letter-spacing:6px;}
.post-type-archive-photography .site-inner{margin-top:0;margin-bottom:10px;}
p, body{font-size:15px;line-height:24px;}
.home-film-grid-section .vc_column_container > .vc_column-inner{margin:0 auto;width:100% !important;}
.film-media .film-back-img{height:200px;width:100%;}
.film-title h2{min-height: 45px;}
.single-film .video-area iframe{height:56vh !important;}
.single-film .site-inner{max-width:98%;}
.single-film .footer-area{margin-top:40px;}
.lensure-content-row .vc_column_container > .vc_column-inner{width:100%;margin:0 auto;}
.lensure-content-row{width:1024px;padding-left:22%;padding-right:22%;}
.footer-area .site-inner, .wrap{max-width:91%;}
.footer-contact-area .footer-title{font-size:22px;}
.footer-contact-area form input, .footer-contact-area form select, .footer-contact-area form textarea{padding:14px 0 7px;}
input, select, textarea{font-size:15px;}
.footer-area .wrap{max-width:72%;}
.footer-contact-area form input[type="submit"]{min-width:151px;padding:9px;}
.footer-inner-inner{float:none;margin:0 auto;width:740px;}
.footer-inner-con-three{height:236px;margin-right:0 !important;width:28.2%;line-height:20px!important;}
.footer-inner-con-three ul li a{font-size:15px;}
.footer-inner-con-two{width:36.3%;}
.follow-us{padding:37px 15px 20px;}
.follow-us .social-media{font-size:25px;margin-bottom:28px;}
.footer-menu{width:91%;}
.last-footer{width:72%;padding:0px 0 20px;}
.rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive{height:100% !important;}
.rev_slider_wrapper.fullscreen-container{height:552px !important;}
.forcefullwidth_wrapper_tp_banner{height:547px !important;}
.feature_img_section222{height:52vh;}
.inner-main-heading{margin:20px 0 !important;}
.inner-main-heading h1{font-size:22px;}
.page-id-51 .inner-main-heading h1{text-align:left !important;}
.page-id-5.full-width-content .content{float:none;margin:0 auto;width:72%;}
.full-width-content .content{width:100%;margin:0 auto;float:none;}
.inner-main-heading .wrap{width:71%;}
.film-title{margin-top:0px !important;}
.film-page-navi{padding-top:0px;}
.main_inner_heading .wpb_wrapper > h1{font-size:35px;letter-spacing:2px;}
.contact_title_area h1{font-size:25px;}
.contact_title_area h2{font-size:18px;}
.contact_iiner_form h3{font-size:25px;}
#inner_header_image{height:328px;margin-top:37px;}
.inner-page-film h1{font-size:20px !important;}
.navi.single-film-navigation a{font-size:13px;}
.navi.single-film-navigation{margin:15px 0!important;}
.navi.single-film-navigation .next-prev-btn-group.fl a{font-size:21px !important;}
.content-sidebar-wrap .content{float:none;margin:0 auto;width:72%;}
.location_section{margin:0px auto;}
.rev_slider_wrapper.fullscreen-container{height:671px;margin-top:-23px;}
.border_title{font-size:22px !important;margin:0 auto 0px;width:29%;}
.service_area h4{font-size:15px;}
.owl-controls.clickable .owl-buttons{top:16px !important;}
.owl-carousel .owl-wrapper-outer{width:74% !important;}
.ourclients .owl-buttons{top:16px !important;}
.welcomsection h1{font-size:25px !important;width:34%;}
.services h3{font-size:25px !important;width:34%;}
.ourclients h2{font-size:22px !important;width:33%;}
.pricing-row ul li, .pricing-row p, .pricing-row{font-size:14px;line-height:21px;}
.add-title{font-size:12px;}
.add_one_sub{font-size:15px;}
.pricing-row ul li, .pricing-row p, .pricing-row{font-size:14px;line-height:20px;}
.pricing-row .pricing-h1, .pricing-row .pricing-h2{font-size:25px;}
.pricing-row h2, .pricing-row h3, .pricing-row h4, .pricing-row h5, .pricing-row h6{font-size:18px;}
.pricing-row .pricing-h2{font-size:25px !important;}
.inner-main-heading .wpb_wrapper > h2{font-size:28px;}
#instaShowGallery_1{width:850px !important;margin:0 auto;float:none;}
.follow-us{width:74%;margin:0 auto;float:none;}
.follow-us #sb_instagram .sbi_photo{height: 130px !important;}
.film-page-navi{font-size:20px;}
.instashow.instashow-gallery .instashow-gallery-media:nth-child(5n){margin-right:15px!important;}
.instashow-gallery-wrapper{width:90%;margin:0 auto;}
.last-footer .copyright{line-height:45px; width: 48%;}
.footer_social{width: 48%;}
.instashow-gallery-media.instashow-gallery-media-album.instashow-gallery-media-loaded:nth-of-type(4n+4){margin-right:0!important;}
.instashow.instashow-gallery .instashow-gallery-media {	width: 23.6% !important;}
.location_section.meargpost{margin-top: 0px;}
.location_section.meargpost .feature_cs .video-area iframe{height: 56vh;}
#lightbox{right: 0px !important; margin: auto !important; width: 90% !important;}
#outerImageContainer{width: 100% !important;}
#imageDataContainer{width: 100% !important;}
}
@media only screen and (min-width:800px) and (max-width:1023px){body{position:relative !important;overflow-x:hidden !important;}
.packages-block .packages-block-div .pricing-h2, .packages-block .packages-block-div .marg-out, .packages-block .packages-block-div p{text-align:center;}
.inner-main-heading .wpb_wrapper > h2{font-size:25px;}
.sticky-header .site-header .header-widget-area .footer-logo-area a{height:15px;}
.top_sec_menu ul li a{font-size:12px !important;letter-spacing:1px !important;}
.sticky-header .site-header .header-widget-area{margin-bottom:8px;padding-bottom:6px;}
.top_sec_menu ul li{padding-left:17px;padding-right:17px;}
.site-header .header-widget-area{margin-top:16px;}
.post-type-archive-photography .site-inner{margin-top:0px;margin-bottom:10px;}
.featured-weddings-main-row-sec{padding:0px;}
.futured-wedding-title h1{font-size:18px !important;}
p, body{font-size:12px;line-height:24px;}
.home-film-grid-section .vc_column_container > .vc_column-inner{margin:0 auto;width:100%;}
.film-media .film-back-img{height:147px;width:100%;}
.clearfix{width:740px !important;}
#outerImageContainer{width:740px !important;}
.film-title h2{font-size:16px !important;}
.home-film-grid-section{margin-bottom:8px;}
.film-title{margin-top:10px !important;}
.location_section{margin:0px auto;}
#imageContainer > img{height:auto;width:600px !important;}
.lensure-content-row .vc_column_container > .vc_column-inner{width:91%;margin:0 auto;}
.footer-area .site-inner, .wrap{max-width:88%;}
.footer-contact-area .footer-title{font-size:20px;}
.footer-inner-con-three ul li a{color:#4a4a4a;font-size:14px;}
.footer-inner-con-three{width:29%;}
.footer-inner-con-two{padding-left: 20px; padding-right: 20px;}
.footer-inner-inner{float:none;margin:0 auto;width:88%;}
.footer-contact-area form input, .footer-contact-area form select, .footer-contact-area form textarea{padding:14px 0 5px;}
input, select, textarea{font-size:12px;text-align:left;}
.footer-contact-area form input[type="submit"]{min-width:146px;padding:9px;}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget .button{font-size:15px;}
.film-page-navi{font-size:20px;}
.follow-us .social-media{font-size:20px;}
.footer-menu{width:91%;}
.last-footer .copyright{width: 50%;}
.footer_social{width: 48%;}
.last-footer{width:87%; padding: 30px 0 20px;}
.footer-area{padding:26px 0;}
.footer-contact-area textarea{height:132px;}
.footer-menu #menu-footer-menu.menu li{font-size:16px;}
.last-footer .social_footer img{width:34px;}
.rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive{height:100% !important;}
.rev_slider_wrapper.fullscreen-container{height:419px !important;}
.forcefullwidth_wrapper_tp_banner{height:414px !important;}
.page-id-51 .inner-main-heading h1{text-align:left!important;}
.feature_img_section222{height:29vh;}
.pricing-row ul li, .pricing-row p, .pricing-row{font-size:14px;line-height:20px;}
.pricing-row h2, .pricing-row h3, .pricing-row h4, .pricing-row h5, .pricing-row h6{font-size:17px;}
.pricing-row .pricing-h2{font-size:25px;}
.inner-main-heading .sub-heading{font-size:20px;}
.all-main_sub-heading .heading{font-size:25px;line-height:0.5;}
.pricing-row .pricing-h1, .pricing-row .pricing-h2{font-size:25px;}
.inner-main-heading{margin:26px 0 !important;margin-bottom:0px;}
.say-hello-content p{margin-bottom:17px;}
.say-hello-content{margin-bottom:20px !important;}
.inner-main-heading h1{font-size:20px;}
.full-width-content .content{width:88%;margin:0 auto;float:none;}
.inner-main-heading .wrap{width:86%;}
.film-page-navi{padding-top:0px;}
.film-media .film-back-img{height:184px;}
.border_title{font-size:25px !important;width:34%;}
.single-film .video-area iframe{height:34vh !important;}
.single-film-navigation .next-prev-btn-group{margin:0 0px;}
.navi.single-film-navigation a{font-size:12px;}
.navi.single-film-navigation .next-prev-btn-group.fl a{font-size:21px !important;}
.single-film .site-inner{max-width:90%;}
.navi.single-film-navigation{margin:20px 0 !important;}
#instaShowGallery_1{width:80% !important;margin:0 auto;float:none;}
.follow-us{width:100%;margin:0 auto;float:none;}
.instashow-gallery-media.instashow-gallery-media-album.instashow-gallery-media-loaded:nth-of-type(4n+4){margin-right:0!important;}
.footer-inner-con-three ul li{line-height:24px;}
.follow-us #sb_instagram{width: 90% !important;}
.instashow.instashow-gallery .instashow-gallery-media:nth-child(5n) {margin-right: 15px!important;}
.location_section.meargpost .feature_cs .video-area iframe{height: 39vh;}
}
@media only screen and (min-width:768px) and (max-width:799px){body{position:relative !important;overflow-x:hidden !important;}
.packages-block .packages-block-div .pricing-h2, .packages-block .packages-block-div .marg-out, .packages-block .packages-block-div p{text-align:center;}
.inner-main-heading .wpb_wrapper > h2{font-size:25px;}
.sticky-header .site-header .header-widget-area .footer-logo-area a{height:15px;}
.top_sec_menu ul li a{font-size:12px !important;letter-spacing:1px !important;}
.sticky-header .site-header .header-widget-area{margin-bottom:8px;padding-bottom:6px;}
.top_sec_menu ul li{padding-left:17px;padding-right:17px;}
.site-header .header-widget-area{margin-top:16px;}
.post-type-archive-photography .site-inner{margin-top:0px;margin-bottom:10px;}
.featured-weddings-main-row-sec{padding:0px;}
.futured-wedding-title h1{font-size:18px !important;}
p, body{font-size:12px;line-height:24px;}
.home-film-grid-section .vc_column_container > .vc_column-inner{margin:0 auto;width:100%;}
.film-media .film-back-img{height:147px;width:100%;}
.clearfix{width:740px !important;}
#outerImageContainer{width:740px !important;}
.film-title h2{font-size:16px !important;}
.home-film-grid-section{margin-bottom:8px;}
.film-title{margin-top:10px !important;}
.location_section{margin:0px auto;}
#imageContainer > img{height:auto;width:720px !important;}
.lensure-content-row .vc_column_container > .vc_column-inner{width:91%;margin:0 auto;}
.footer-area .site-inner, .wrap{max-width:88%;}
.footer-contact-area .footer-title{font-size:20px;}
.footer-inner-con-three ul li a{color:#4a4a4a;font-size:14px;}
.footer-inner-con-three{width:29.4%;}
.footer-inner-con-two{padding-left: 20px; padding-right: 20px;}
.footer-inner-inner{float:none;margin:0 auto;width:88%;}
.footer-contact-area form input, .footer-contact-area form select, .footer-contact-area form textarea{padding:14px 0 5px;}
input, select, textarea{font-size:12px;text-align:left;}
.footer-contact-area form input[type="submit"]{min-width:146px;padding:9px;}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget .button{font-size:15px;}
.film-page-navi{font-size:20px;}
.follow-us .social-media{font-size:20px;}
.footer-menu{width:91%;}
.last-footer{width:87.3%; padding: 30px 0 20px;}
.footer-area{padding:26px 0;}
.footer-contact-area textarea{height:132px;}
.footer-menu #menu-footer-menu.menu li{font-size:16px;}
.last-footer .social_footer img{width:34px;}
.rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive{height:100% !important;}
.rev_slider_wrapper.fullscreen-container{height:419px !important;}
.forcefullwidth_wrapper_tp_banner{height:414px !important;}
.page-id-51 .inner-main-heading h1{text-align:left!important;}
.feature_img_section222{height:29vh;}
.pricing-row ul li, .pricing-row p, .pricing-row{font-size:14px;line-height:20px;}
.pricing-row h2, .pricing-row h3, .pricing-row h4, .pricing-row h5, .pricing-row h6{font-size:17px;}
.pricing-row .pricing-h2{font-size:25px;}
.inner-main-heading .sub-heading{font-size:20px;}
.all-main_sub-heading .heading{font-size:25px;line-height:0.5;}
.pricing-row .pricing-h1, .pricing-row .pricing-h2{font-size:25px;}
.inner-main-heading{margin:26px 0 !important;margin-bottom:0px;}
.say-hello-content p{margin-bottom:17px;}
.say-hello-content{margin-bottom:20px !important;}
.inner-main-heading h1{font-size:20px;}
.full-width-content .content{width:88%;margin:0 auto;float:none;}
.inner-main-heading .wrap{width:86%;}
.film-page-navi{padding-top:0px;}
.film-media .film-back-img{height:180px;}
.border_title{font-size:25px !important;width:34%;}
.single-film .video-area iframe{height:34vh !important;}
.single-film-navigation .next-prev-btn-group{margin:0 0px;}
.navi.single-film-navigation a{font-size:12px;}
.navi.single-film-navigation .next-prev-btn-group.fl a{font-size:21px !important;}
.single-film .site-inner{max-width:90%;}
.navi.single-film-navigation{margin:20px 0 !important;}
#instaShowGallery_1{width:80% !important;margin:0 auto;float:none;}
.follow-us{width:100%;margin:0 auto;float:none;}
.instashow.instashow-gallery .instashow-gallery-media{width:23.1%!important;}
.footer-inner-con-three ul li{line-height:24px;}
.instashow-gallery-media.instashow-gallery-media-album.instashow-gallery-media-loaded:nth-of-type(4n+4){margin-right:0!important;}
.instashow.instashow-gallery .instashow-gallery-media:nth-child(5n) {margin-right: 15px!important;}
.follow-us #sb_instagram{width: 90% !important;}
.last-footer .copyright{width: 50%; font-size: 13px;}
.footer_social{width: 48%;}
.location_section.meargpost .feature_cs .video-area iframe{height: 39vh;}

}

@media only screen and (max-width:767px){p{line-height:18px;font-size:13px;letter-spacing:2px;}
.footer-area .site-inner, .wrap{max-width:95% !important;}
.toggleMenu{color:transparent !important;}
.toggleMenu{right:6%;top:12px;}
.left-side .toggleMenu{display:none !important;}
.site-header .header-widget-area{display:block;}
.toggleMenu.active > span{color:rgba(0, 0, 0, 0);}
.top_sec_menu.left-side{width:100%;float:left; margin-top: 50px;}
.site-header .header-widget-area{margin-top:45px;}
.top_sec_menu ul li ul.sub-menu a{color:#ffffff;}
.top_sec_menu ul li ul li a:hover{background:#ffffff none repeat scroll 0 0;color:#000000;}
.site-header .header-widget-area .footer-logo-area {float: left; margin-left: 10px; margin-top: 12px;  position: absolute; width: 26%;}
.top_sec_menu ul li ul.sub-menu a{font-size:11px;}
.top_sec_menu ul li a{font-size:11px;line-height:21px;padding:5px 0;text-align:center !important;}
.top_sec_menu.right-side{margin-top:0px;width:100%;}
.tog-event{border-width:12px 11.5px 0;height:12px;right:28px;top:10px;width:10px; display: block !important;}
.page-id-51 .inner-main-heading h1{text-align:left !important;}
.top_sec_menu right-side{width:100%;float:left;}
.top_sec_menu.right-side .nav{float:left;width:100%;}
.sticky-header .site-header .header-widget-area {margin-bottom: 0; margin-top: 0 !important; padding-bottom: 0;}
.site-header .header-widget-area{width:100%;}
.futured-wedding-title h1{font-size:17px;text-align:center;letter-spacing:6px;line-height:1.5;}
.featured-weddings-main-row-sec{padding:0px 0;}
.film-title{margin-bottom:0px;margin-top:10px;}
.film-title h2{font-size:12px;text-align:center; min-height: 46px;}
.lensure-content-row{padding-top:0px;}
.footer-contact-area .footer-title{font-size:17px;text-align:center;}
.footer-area{padding:4px 0;}
.footer-contact-area form input, .footer-contact-area form select, .footer-contact-area form textarea{padding:5px 0 7px;}
input, select, textarea{font-size:11px;text-align:left;}
.footer-contact-area textarea{height:79px;}
.footer-contact-area form input[type="submit"]{min-width:123px;padding:8px;margin:0 auto;margin-bottom:10px;}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget .button{font-size:14px;text-align:center;letter-spacing:1px;}
.footer-inner-inner{float:none;margin:0 auto;width:95%;}
.footer-inner-con-three{float:right;margin-right:0;width:23%;}
.footer-inner-con-two{float:left;width:38%;margin-right:0px; padding-left: 15px; padding-right: 15px;}
.footer-inner-con-one{margin-right:11px;padding-right:0;width:35%;}
.footer-inner-con-three ul li a{font-size:12px;}
.last-footer{margin:0 auto;padding:20px 0 15px;width:95%;}
.last-footer .social_footer img{width:30px;}
.footer-inner-con-two > iframe{margin-bottom:0px;}
.copyright.fl{font-size:13px;line-height:30px; width: 100%; text-align: center;}
.footer_social{width: 100%; text-align: center;}
.footer_social .social_footer{float: none; display: inline-block; text-align: center; padding-top: 4px;}
.inner-main-heading h1{font-size:16px;letter-spacing:3px;}
.inner-main-heading{margin:16px 0 !important;}
.film-page-navi{padding-top:0;}
.footer-contact-area .footer-title{font-size:16px;margin-top:19px;text-align:center;}
.single-film .video-area iframe{height:67vh !important;}
.navi.single-film-navigation .next-prev-btn-group.fl a{font-size:12px !important;text-align:center;}
.navi.single-film-navigation{margin:11px 0!important;}
.inner-page-film{margin:16px 0 !important;}
.navi.single-film-navigation a{font-size:12px !important;text-align:center;}
.location_section{margin:0px auto;}
.inner-main-heading .sub-heading{font-size:16px;letter-spacing:3px;text-align:center;}
.pricing-row h2, .pricing-row h3, .pricing-row h4, .pricing-row h5, .pricing-row h6{font-size:18px;letter-spacing:4px;text-align:center;}
.pricing-row ul li, .pricing-row p, .pricing-row{font-size:13px;line-height:15px;}
.pricing-row{margin-bottom:20px;}
.all-main_sub-heading .heading{font-size:20px;text-align:center;}
.pricing-row .pricing-h1, .pricing-row .pricing-h2{font-size:18px;text-align:center;}
.pricing-row .pricing-h2{font-size:18px;text-align:center;}
.follow-us .social-media{font-size:18px;margin-bottom:10px;}
.say-hello-content p{margin-bottom:20px;}
.say-hello-content{margin-bottom:20px !important;}
.pricing-row .padding-inner-out .pricing-h1{text-align:center;}
.post-type-archive-photography .site-inner{margin-bottom:10px;margin-top:0;}
.top_sec_menu ul li a:hover, .top_sec_menu ul li.current-menu-item a{background:black none repeat scroll 0 0;color:white;}
.adding-price-dtl .adding-price:last-child .price{position:relative;bottom:-16px;}
.adding-price-dtl .adding-price:last-child{bottom:16px;display:inline-block;margin-top:0;position:relative;}
.film-back-img{height:190px; background-size: cover;}
#imageContainer > img{display:block;height:auto !important;margin:0 auto;width:53%;}
#outerImageContainer{width:73% !important;}
#outerImageContainer{height: auto !important;}
.clearfix{width:73% !important;}
.add-click-content a{font-size:17px;}
.sticky-header .site-header .header-widget-area .footer-logo-area a{height:32px;width:75%;margin-top:5px;}
.follow-us{padding:25px 15px 20px;}
.instashow-gallery-media.instashow-gallery-media-album{margin-right:15px!important;}
#instaShowGallery_1{width:60% !important;margin:0 auto;float:none;}
.follow-us{width:100%;margin:0 auto;float:none;}
#menu-item-27{border-top:1px solid;}
.instashow-gallery-wrapper{width:100%;}
#instaShowGallery_1{width:90% !important;margin:0 auto;float:none;}
.instashow-gallery-media.instashow-gallery-media-album.instashow-gallery-media-loaded:nth-of-type(4n+4){margin-right:0!important;}
.instashow.instashow-gallery .instashow-gallery-media{margin-bottom:15px;margin-right:15px;padding:0;width:22.8%!important;}
.instashow-popup{display:none !important;}
.instashow.instashow-gallery .instashow-gallery-media:nth-child(5n) {margin-right: 15px!important;}
.location_section.meargpost .feature_cs .video-area iframe{height: 90vh;}
.location_section.meargpost .film-content{padding-bottom: 50px;}
.location_section.meargpost .feature_cs{padding-bottom: 20px;}
#prevLink{height: 100% !important;}
#nextLink{height: 100% !important;}
#prevLink{height: 100% !important;}
#nextLink{height: 100% !important;}
#lightbox{padding-top: 24% !important;}
#lightbox #imageDataContainer{width: 73% !important;}
}
@media only screen and (max-width:468px){header{height:55px !important;}
.top_sec_menu.left-side{margin-top: 0px !important;}
.site-header .header-widget-area .footer-logo-area a{width:43%;margin-top:0px;}
.left-side .toggleMenu{display:none !important;}
.sticky-header .site-header .header-widget-area .footer-logo-area a{height:32px;margin-top:0px;width:45%;}
#instaShowGallery_1{width:90% !important;margin:0 auto;float:none;}
.follow-us{width:95%;margin:0 auto;float:none;}
.top_sec_menu ul li ul li a:hover{background:#ffffff none repeat scroll 0 0;color:#000000;}
.top_sec_menu ul li ul.sub-menu a{background-color:#000000;color:#ffffff;}
.toggleMenu{color:transparent !important;}
.footer-contact-area .footer-title{letter-spacing:2px;font-size:13px;text-align:center;}
.film-title h2{font-size:13px;}
.film-page-navi{font-size:17px;}
.site-header .header-widget-area .footer-logo-area{width:32%;}
.inner-main-heading .sub-heading{font-size:15px;}
.pricing-row ul li::before{top:6px;}
.all-main_sub-heading .heading{font-size:18px;}
.pricing-row ul li, .pricing-row p, .pricing-row{font-size:13px;line-height:15px;}
.add-click-content a{font-size:18px;}
.pricing-row .padding-inner-out .pricing-h1{text-align:center;}
.footer-area .site-inner, .wrap{max-width:100% !important;}
.site-inner, .wrap{max-width:90%;width:90%;}
.top_sec_menu ul li a {font-size: 12px; line-height: 1.1; padding: 12px 0; width: 100%;}
.site-header .header-widget-area{margin-top:55px !important;display:block;}
.top_sec_menu.left-side{display:block;float:left;width:100% !important;}
.top_sec_menu ul li ul.sub-menu a{font-size:11px;}
.site-header .header-widget-area .footer-logo-area{display:block;float:left;width:100%;}
.top_sec_menu.right-side{display:block;float:left;text-align:right;width:100% !important;}
.top_sec_menu.right-side .nav{float:none;}
.top_sec_menu ul li{text-align:center;width:100% !important;}
.tog-event {border-width: 10px 10px 0; height: 22px; margin: 0; right: 19px; top: 11px; width: 15px;}
.site-header .header-widget-area .footer-logo-area{display:block;float:left;margin-left:0px;margin-top:-39px;position:absolute;}
.sticky-header .site-header .header-widget-area .footer-logo-area{margin-top:-27px;}
.navi.single-film-navigation a{font-size:10px;}
.home-slide-full{margin-top: -57px;}
.post-type-archive-photography .site-inner{margin-bottom:10px;margin-top:0px;}
.top_sec_menu ul li{padding-left:0px;padding-right:0px;}
.toggleMenu{right:7%;top:15px;}
.feature_img_section222{height:34vh;margin-top:42px;background-position:center center;}
.inner-main-heading h1{font-size:13px;letter-spacing:2px;}
.single-film .video-area iframe{height:24vh !important;}
.single-film-navigation .next-prev-btn-group{margin:0px 0px;}
.postid-450.full-width-content .content{float:none;margin:0 auto;padding:0;width:100% !important;}
.film-content .film-dynamic-content{padding:16px;}
.film-dynamic-content > div{margin-bottom:15px;font-size:11px;}
.single-film .site-inner{max-width:78%;}
.navi.single-film-navigation .next-prev-btn-group.fl a{font-size:17px !important;}
.blog-item:nth-of-type(2n+1){padding-right:0;}
.blog-item{float:none !important;margin:0 auto !important;width:100%;}
.blog-item:nth-of-type(2n){padding-left:0%;}
.footer-contact-area form input[type="submit"]{float:none !important;margin:0 auto;min-width:123px;padding:8px;text-align:center;display:block;}
.follow-us .social-media{font-size:12px;letter-spacing:3px;}
.last-footer-inner{display:block;}
.fr{float:none;}
.last-footer .social_footer a{margin-left:24px;}
.last-footer .copyright{width:100%;margin-bottom:10px; text-align: center; font-size: 11px;}
.footer_social{width: 100%; text-align: center;}
.footer_social .social_footer{float: none; display: inline-block; text-align: center; padding-top: 4px;}
.last-footer .social_footer a{margin-bottom:15px;}
.full-width-content .content{padding:0;width:91% !important;margin:0 auto;float:none;}
.pricing-row .pricing-h1, .pricing-row .pricing-h2{font-size:16px;margin-bottom:15px;}
.pricing-row h2, .pricing-row h3, .pricing-row h4, .pricing-row h5, .pricing-row h6{font-size:16px;letter-spacing:3px;}
.wedding-photo-package-box{margin-bottom:0px;}
header{background-color:#333333;}
.futured-wedding-title h1{font-size:15px;letter-spacing:4px;margin-bottom:10px !important;}
.home-film-grid-section{margin-bottom:0px;}
.home-slider-section{margin-bottom:0px!important;}
.tp-bullets.hesperiden.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal{top:106%;}
.tp-fullwidth-forcer{height:249px !important;}
.tp-bgimg.defaultimg{margin-top:56px;}
.film-title{margin-bottom:10px;margin-top:0;}
input, select, textarea{font-size:9px;text-align:left;}
.inner-main-heading .wpb_wrapper > h2{font-size:16px;}
.rev_slider_wrapper.fullscreen-container{height:215px !important;}
.forcefullwidth_wrapper_tp_banner{height:215px;}
.page-id-51 .inner-main-heading h1{text-align:left !important;}
.single-film-navigation .next-prev-btn-group{margin:0;width:38px;}
.top_sec_menu ul li a:hover{background:#f2eeeb none repeat scroll 0 0;color:#000000;}
.top_sec_menu ul li.current-menu-item a{color:#ffffff;}
.inner-main-heading h2{margin-top:16px;}
.film-back-img{height:155px;}
#imageContainer > img{display:block;height:auto !important;margin:0 auto;width:53%;}
#outerImageContainer{width:73%;}
#outerImageContainer{height: auto !important; width: 100% !important;}
#imageDataContainer{width: 100% !important;}
.clearfix{width:73%;}
.add-click-content a{font-size:17px;}
.follow-us{padding:16px 15px 20px;}
.last-footer{padding: 20px 0 0px;}
.footer-inner-con-two{float:none;margin-right:0;width:95%;margin:0 auto;}
.footer-inner-con-three{margin-right:15px;padding-left:28px;width:100%;border-right:none;border-left:none;text-align:center;}
.footer-inner-con-one{border-right:medium none;padding-left:20px;border-top:none;margin-right:0;margin-top:25px;padding-right:0;padding-top:25px;width:100%;min-height:154px;}
.instashow-gallery-media.instashow-gallery-media-album.instashow-gallery-media-loaded{margin-right:10px!important;margin-bottom:10px;}
.instashow-gallery-media.instashow-gallery-media-album.instashow-gallery-media-loaded:nth-of-type(4n+4){margin-right:0!important;}
.instashow.instashow-gallery .instashow-gallery-media{margin-bottom:10px;margin-right:10px;padding:0;width:22%!important;}
.footer-inner-con-two {border-left: none!important;  border-right: none!important;}
body .instashow.instashow-gallery .instashow-gallery-media:nth-child(5n) {margin-right: 10px!important;}
.footer-inner-con-one {margin:0 0 20px!important;min-height: auto;padding-left: 20px;padding-right: 0;padding-top: 0;}
.location_section.meargpost .film-content{padding-bottom: 30px;}
.location_section.meargpost .feature_cs{padding-bottom: 10px;}
.location_section.meargpost .feature_cs .video-area iframe{height: 26vh;}
#prevLink{height: 100% !important;}
#nextLink{height: 100% !important;}
#lightbox{padding-top: 50% !important;}
#lightbox #imageDataContainer{width: 100% !important;}
}
///////-----
.footer-inner-inner {
	
	width: 1245px;
}